
#undef STDC_HEADERS
#undef HAVE_ARCHIVE_H
#undef HAVE_SYS_TYPES_H
#undef HAVE_SYS_STAT_H
#undef HAVE_STDLIB_H
#undef HAVE_STRING_H
#undef HAVE_MEMORY_H
#undef HAVE_STRINGS_H
#undef HAVE_INTTYPES_H
#undef HAVE_STDINT_H
#undef HAVE_UNISTD_H
#undef HAVE__BOOL
#undef HAVE_STDBOOL_H
#undef HAVE_DIRENT_H
#undef HAVE_FNMATCH_H
#undef HAVE_FLOAT_H
#undef HAVE_INTTYPES_H
#undef HAVE_LIMITS_H
#undef HAVE_STDDEF_H
#undef HAVE_STDLIB_H
#undef HAVE_STRING_H
#undef HAVE_SYS_PARAM_H
#undef HAVE_UNISTD_H
#undef HAVE_STDLIB_H
#undef HAVE_MALLOC
#undef HAVE_STDLIB_H
#undef HAVE_REALLOC
#undef LSTAT_FOLLOWS_SLASHED_SYMLINK
#undef HAVE_VPRINTF
#undef HAVE_GETCWD
#undef HAVE_REGCOMP
#undef HAVE_STRSTR
#undef HAVE_STRTOL

#undef HAVE_LONG_DOUBLE
#undef HAVE_GMP

